body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	background-image:url(../images/topbg.gif);

	background-repeat:repeat-x;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#000000;

}

.textfieldborder3 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

	width: 350px;

	border: 1px solid #adaaaa;

}

.toplinks1{

	font-family: Tahoma, Verdana;

	font-size: 11px;

	color: #0099cc;

	text-decoration: none;

}

.bluelinksbig{

	font-family: Tahoma, Verdana;

	font-size: 13px;

	color: #0099cc;

	text-decoration: none;

	font-weight:bold;    

}

.bluelinksbig14{

	font-family: Tahoma, Verdana;

	font-size: 14px;

	color: #0099cc;

	text-decoration: none;

	font-weight:bold;    

}

.toplinks{

	font-family: Tahoma, Verdana;

	font-size: 11px;

	color: #0099cc;

	text-decoration: none;

}

.toplinks:hover{

	font-family: Tahoma, Verdana;

	font-size: 11px;

	color: #0099cc;

	text-decoration: underline;

}.border {

	border: 1px solid #000000;

}

.border-btm {

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #000000;

}

.newfreelancerbg {

	background-image: url(../images/new-freelancerbg.gif);

	background-repeat: repeat-x;

	height: 100px;

	border: 1px solid #fad0a7;

}

h5 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: normal;

	color: #7c7a79;

	text-decoration: none;

	margin: 0px;

	padding: 0px;

}

.darkgreytext {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	margin-bottom:2px;

	margin-top:2px;

	padding:2px;

	font-weight: normal;

	color: #7c7a79;

	text-decoration: none;

}

.darkgreytext:hover {

	font-family: Arial, Helvetica, sans-serif;

	background-color:#fac897;

	padding:2px;

	font-size: 13px;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

}

.footerbg {

	background-image: url(../images/footerbg.gif);

	background-repeat: repeat-x;

	height: 56px;

}

img { behavior: url("iepngfix.htc") }



.blackbox-midbg {

	background-image: url(../images/blackbox-midbg.gif);

	background-repeat: repeat-x;

}

h2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: normal;

	color: #FFFFFF;

	text-decoration: none;

	margin: 0px;

	padding: 0px;

}

.blue-toplinks {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #FFFFFF;

	text-decoration: none;

}

.blue-toplinks:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #000000;

	text-decoration:none;

}

h4 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

	margin: 0px;

	padding: 0px;

}

h6 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

	margin: 0px;

	padding: 0px;

}

.blackheading13 {

	font-family: Tahoma, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

	margin: 0px;

	padding: 0px;

}

.blackheading15 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

	margin: 0px;

	padding: 0px;

}

.blackheading15:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: bold;

	color: #1e560b;

	text-decoration:none;

	margin: 0px;

	padding: 0px;

}

td {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

}

.blackheading14 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: normal;

	color: #000000;

	padding:1px;

	text-decoration: none;

}

.blackheading14:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: normal;

	background-color:#fecf2c;

	padding:1px;

	color: #000000;

	text-decoration:none;

}

.textfieldborder {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

	width: 205px;

	border: 1px solid #adaaaa;

}

.textfieldborder1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

	width: 250px;

	border: 1px solid #adaaaa;

}

.bluebg {

	background-image: url(../images/bluebg.gif);

	background-repeat: repeat-x;

	height: 34px;

}

.headinggreybg {

	background-image: url(../images/headingsbg.gif);

	background-repeat: repeat-y;

	height: 25px;

}

.redboxbg {

	background-image: url(../images/redbox-midbg.gif);

	background-repeat: repeat-x;

	height: 34px;

}

.orengemidbg {

	background-image: url(../images/orengebg.gif);

	background-repeat: repeat-x;

}

.greenmidbg {

	background-image: url(../images/greenbg.gif);

	background-repeat: repeat-x;

}

.blackbg {

	background-image: url(../images/blackmidbg.gif);

	background-repeat: repeat-x;

}

.darkbluemidbg {

	background-image: url(../images/bluemidbg.gif);

	background-repeat: repeat-x;

}

.darkyellowmidbg {

	background-image: url(../images/darkyellow-midbg.gif);

	background-repeat: repeat-x;

}

.litegreen-midbg {

	background-image: url(../images/litegreen-midbg.gif);

	background-repeat: repeat-x;

}

.toplinkstext {

	font-family: Tahoma, Verdana;

	font-size: 17px;

	font-weight: normal;

	color: #FFFFFF;

	text-decoration: none;

}

.toplinkstext:hover {

	font-family: Tahoma, Verdana;

	font-size: 17px;

	font-weight: normal;

	color: #FFFFFF;

	text-decoration: underline;

}

.searchbox-midbg {

	background-image: url(../images/searchbox-btmbg.gif);

	background-repeat: repeat-x;

}

h3 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #339900;

	text-decoration: none;

	margin: 0px;

	padding: 0px;

}

.greenbigtext15 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: bold;

	color: #339900;

	text-decoration: none;

	margin: 0px;

	padding: 0px;

}

.greensmalltext {

	font-family: Tahoma, Verdana;

	font-size: 11px;

	color: #339900;

	text-decoration: none;

}

.blankspacebg {

	background-image: url(../images/blankspace-bg.gif);

	background-repeat: repeat-x;

}

.footertext1{

    font-family: Tahoma, Verdana;

	font-size: 12px;
	
	color: #000000;	

	text-decoration: none;

}

.footertext{

    font-family: Tahoma, Verdana;

	font-size: 11px;

	color: #4e4e4d;

	text-decoration: none;

}

.footertext:hover{

    font-family: Tahoma, Verdana;

	font-size: 11px;

	color: #4e4e4d;

	text-decoration: underline;

}.borderbg {

	background-color: #f4f4f4;

	border: 1px solid #d8d8d8;

}

.blueheadingbg {

	background-image: url(../images/headingback-bg.gif);

	background-repeat: repeat-y;

	height: 27px;

	width: 281px;

}

.blueheadingbg1 {

	background-image: url(../images/headingback-bg1.gif);

	background-repeat: repeat-y;

	height: 27px;

	width: 281px;

}

.blk-link {

	font-family:Arial, Helvetica, sans-serif, Verdana;

	font-size:12px;

	color:#515151;

	font-weight:bold;

	text-decoration:none;

	}

a.blk-link {

	font-family:Arial, Helvetica, sans-serif, Verdana;

	font-size:12px;

	color:#515151;

	font-weight:bold;

	text-decoration:none;

	}

a:hover.blk-link {

	font-family:Arial, Helvetica, sans-serif, Verdana;

	font-size:12px;

	color:#515151;

	font-weight:bold;

	text-decoration:underline;

	}

.blackheading12{



    font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #5e5c5c;

	text-decoration: none;

}	



.blackheading12:hover{



    font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #5e5c5c;

	text-decoration: underline;

}	



.blackheading16{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

	margin: 0px;

	padding: 0px;

}

.blackheading16:hover{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #000000;

	text-decoration: underline;

	margin: 0px;

	padding: 0px;

}

.blackheading116{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

	margin: 0px;

	padding: 0px;

}

.blackheading116:hover{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #1e560b;

	text-decoration: none;

	margin: 0px;

	padding: 0px;

}

.blk-link1 {

	font-family:Arial, Helvetica, sans-serif, Verdana;

	font-size:12px;

	padding:1px;

	color:#515151;

	text-decoration:none;

	}

a.blk-link1 {

	font-family:Arial, Helvetica, sans-serif, Verdana;

	font-size:12px;

	padding:1px;

	color:#515151;

	text-decoration:none;

	}

a:hover.blk-link1 {

	font-family:Arial, Helvetica, sans-serif, Verdana;

	font-size:12px;

	background-color:#fecf2c;

	padding:1px;

	color:#515151;

	text-decoration:none;

	}

.toplinks13 {



	font-family: Tahoma, Verdana;

	font-size: 13px;

	color: #0099cc;

	text-decoration: none;

}

.toplinks13:hover {



	font-family: Tahoma, Verdana;

	font-size: 13px;

	color: #1b4d02;

	text-decoration: none;

}

.border-right {

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #000000;

}

.black12{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

	padding:2px;

}

.black12:hover{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

	background-color: #fecf2c;

	padding:2px;

}

.border-btmright {

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #000000;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #000000;

}

.popup-bg {

	background-image: url(../images/popup-bg.gif);

	background-repeat: repeat-x;

	height: 123px;

	background-color: #FFFFFF;

	border: 1px solid #333333;

}

.greenheading{

    font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #339900;

	text-decoration: none;

	margin: 0px;

	padding: 2px;

}

.greenheading:hover{

    font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	background-color:#c9cdce;

	color: #000000;

	padding:3px;

	text-decoration: none;

	margin: 0px;

	padding: 2px;

}

.blk-link2 {

	font-family:Arial, Helvetica, sans-serif, Verdana;

	font-size:12px;

	color:#515151;

	text-decoration:none;

	}

.blk-link2:hover {

	font-family:Arial, Helvetica, sans-serif, Verdana;

	font-size:12px;

	color:#515151;

	background-color:#b4e9fa;

	text-decoration:none;

	}

	.textfieldborder2 {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

	border: 1px solid #adaaaa;

}

.greenbox-bg {

	background-image: url(../images/greenbox-bg.gif);

	background-repeat: repeat-x;

}

h1 {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 20px;

	color: #000000;

	text-decoration: none;

	margin: 0px;

	padding: 0px;

}

.greybg {

	background-image: url(../images/greybg.gif);

	background-repeat: repeat-x;

	border: 1px solid #e2e2e2;

	height: 254px;

	background-color: #FFFFFF;

}

.greentext {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

}

.greentext:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

}

div.pagination {

	padding: 3px;

	margin: 3px;

	/*font-family:Arial, Helvetica, sans-serif;*/
	
	background-image:url(num-bg.jpg);
	
	font-family:Verdana, Arial, Helvetica, sans-serif; color:#666666; font-size:11px; font-weight:bold;

	font-size:13px;

}

div.pagination a {

	padding: 2px 1px 2px 1px;

	margin: 2px;

	border: none;

	text-decoration: none; /* no underline */
	
	background-image:url(num-bg.jpg);
	
	color:#666666;
	

	

}

div.pagination a:hover, div.pagination a:active {

	border: none;

	/*color: #000000;

	background-color:#CCCCCC;*/
	
	background-image:url(num-bg.jpg);
	
	color:#666666;
	
	/* color:#666666;*/

	padding:1px;

	text-decoration:none;

}

div.pagination span.current {

	padding: 2px 3px 2px 3px;

	margin: 2px;

	border: none;

	font-weight: bold;

	background-color:#CCCCCC;

	text-decoration:none;

	/*background-color: #4a72a4;  color: #000000;*/



}

div.pagination span.disabled {

	padding: 2px 5px 2px 5px;

	margin: 2px;

	border: none;
	
	color:#CCCCCC;
		
	font-weight: bold;
	
	background-image:url(num-bg.jpg);

	text-decoration:none;

	/* color: #000000; */

}

.coderssearchbox-midbg {



	background-image: url(../images/codersearchbox-midbg.gif);

	background-repeat: repeat-x;

}